com.amazon.redshift.jdbc

## Class FieldMetadata.Key

- java.lang.Object
- - com.amazon.redshift.jdbc.FieldMetadata.Key

Enclosing class:
  FieldMetadata

    public static class FieldMetadata.Key
    extends Object

### Method Summary

Methods
`boolean` `equals(Object o)`
`int` `hashCode()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Method Detail

#### equals

    public boolean equals(Object o)

Overrides:
  `equals` in class `Object`

#### hashCode

    public int hashCode()

Overrides:
  `hashCode` in class `Object`

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`